IN_GROUP_P(9)

NAME
in_group_p - searches group IDs for a match

SYNOPSIS
linux/kernel/sys.c
int in_group_p(gid_t grp);

DESCRIPTION
Searches supplementary group IDs and the effective group ID for a match with grp.

RETURN VALUE
    Returns true (1) if found; otherwise, false (0).

AUTHOR
Linus Torvalds

SEE ALSO
getgroups(2), getgid(2), getegid(2), setgid(2), setregid(2), setgroups(2)